@charset "UTF-8";
@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
/*
 * 通用样式
 */
.g-board-content-wrap {
  margin: 0 auto;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: auto 4.5rem;
}

.g-board-layout-odd {
  background-color: #fff;
}

.g-board-layout-even {
  background-color: rgba(0, 36, 68, 0.03);
}

.g-board-title {
  font-size: 0.4rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-title-en {
  font-size: 0.28rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-text {
  font-size: 0.16rem;
  line-height: 0.24rem;
  color: #335069;
  max-width: 6rem;
  padding-top: 0.165rem;
  padding-bottom: 0.065rem;
}

/*
 * large
 */
.g-pc-large .g-board-content-wrap {
  width: 12.2rem;
  padding: 1.2rem 0 0;
}

.g-pc-large .g-board-layout-left .g-board-content-wrap {
  background-position: center right 0.4rem;
}

.g-pc-large .g-board-layout-left .g-board-title, .g-pc-large .g-board-layout-left .g-board-text, .g-pc-large .g-board-layout-left .g-board-title-en {
  margin-left: 0;
}

.g-pc-large .g-board-layout-right .g-board-content-wrap {
  background-position: center left 0.4rem;
}

.g-pc-large .g-board-layout-right .g-board-title, .g-pc-large .g-board-layout-right .g-board-text, .g-pc-large .g-board-layout-right .g-board-title-en {
  margin-left: 50%;
}

/*
 * small
 */
.g-pc-small .g-board-content-wrap, .g-h5 .g-board-content-wrap {
  width: auto;
  padding: 0;
  padding-top: 0.8rem;
  background-position: center bottom 0.4rem;
  text-align: center;
}

.g-pc-small .g-board-title, .g-h5 .g-board-title {
  font-size: 0.4rem;
  max-width: 100%;
  padding: 0 0.75rem;
}

.g-pc-small .g-board-title-en, .g-h5 .g-board-title-en {
  font-size: 0.28rem;
  max-width: 100%;
}

.g-pc-small .g-board-text, .g-h5 .g-board-text {
  font-size: 0.14rem;
  line-height: 0.21rem;
  max-width: 6rem;
  margin: 0 auto;
}

/*
 * mobile
 */
.g-h5 .g-board-content-wrap {
  padding: 0;
  padding-top: 1rem;
  background-position: bottom 0.8rem center;
  text-align: left;
}

.g-h5 .g-board-title {
  font-size: 0.36rem;
  max-width: 6.4rem;
  margin: 0 auto;
  padding: 0;
}

.g-h5 .g-board-title-en {
  max-width: 6.4rem;
  margin: 0 auto;
}

.g-h5 .g-board-text {
  font-size: 0.24rem;
  line-height: 0.36rem;
  max-width: 6.4rem;
  padding-top: 0.14rem;
}

.g-notify-wrap {
  text-align: center;
  white-space: normal;
  position: absolute;
  top: 224px;
  left: 0;
  width: 100%;
}

.g-h5 .g-notify-wrap {
  top: 3.66rem;
}

.g-notify-btn-wrap {
  margin-top: 0.44rem;
}

.g-h5 .g-notify-btn-wrap {
  margin-top: 0.36rem;
}

.g-notify-btn-wrap button {
  padding: 0 0.36rem;
}

.g-h5 .g-notify-btn-wrap button {
  padding: 0 0.7rem;
}

.g-notify-btn-wrap button a {
  color: #fff;
}

.g-notify-content {
  width: 560px;
  margin: auto;
}

.g-h5 .g-notify-content {
  width: 6.4rem;
}

.g-notify-text-item {
  font-size: 0.24rem;
  color: #fff;
}

.g-h5 .g-notify-text-item {
  font-size: 0.48rem;
  font-weight: 500;
}

.g-notify-error-item {
  font-size: 0.12rem;
  color: #fff;
  opacity: 0.8;
  line-height: 100%;
}

.g-body-primary-background {
  background-image: linear-gradient(to right, #047EF9, #1B9EE0);
  background-attachment: fixed;
}

.page-wrap {
  height: 100%;
  position: relative;
}

.page-wrap .g-head-nav {
  position: relative;
}

.page-wrap .content-wrap .content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
      align-items: center;
  padding-top: 0.86rem;
  color: #fff;
}

.g-h5 .page-wrap .content-wrap .content {
  padding-top: 0.93rem;
}

.page-wrap .content-wrap .content .title {
  font-weight: 500;
  font-size: 0.36rem;
  text-align: center;
  margin-bottom: 0.31rem;
  white-space: nowrap;
}

.g-h5 .page-wrap .content-wrap .content .title {
  font-size: 0.72rem;
  margin-bottom: 0.58rem;
}

.page-wrap .content-wrap .content .sign-form-wrap {
  width: 3rem;
}

.g-h5 .page-wrap .content-wrap .content .sign-form-wrap {
  width: 6rem;
}

.page-wrap .content-wrap .content .sign-btn-wrap {
  margin-top: 0.2rem;
}

.g-h5 .page-wrap .content-wrap .content .sign-btn-wrap {
  margin-top: 0.4rem;
}

.page-wrap .content-wrap .content .sign-btn-wrap .sign-btn {
  width: 100%;
  font-weight: 500;
}

.page-wrap .content-wrap .content .forgot-password-text {
  margin-top: 0.13rem;
  font-size: 0.12rem;
  opacity: 0.8;
  cursor: pointer;
}

.page-wrap .content-wrap .content .forgot-password-text a {
  color: #fff;
}

.g-h5 .page-wrap .content-wrap .content .forgot-password-text {
  margin-top: 0.26rem;
  font-size: 0.24rem;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-pc {
  margin-top: 0.18rem;
  font-size: 0.14rem;
}

.g-h5 .page-wrap .content-wrap .content .buyer-sign-up-wrap-pc {
  display: none;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-pc .right {
  color: #fff;
  text-decoration: underline;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-h5 {
  margin-top: 0.42rem;
  font-size: 0.28rem;
  display: none;
  width: 6rem;
  border-radius: 0.08rem;
  border: 1px solid rgba(255, 255, 255, 0.8);
  height: 0.8rem;
  line-height: 0.8rem;
  text-align: center;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-h5 .sign-up-link {
  color: #fff;
}

.g-h5 .page-wrap .content-wrap .content .buyer-sign-up-wrap-h5 {
  display: block;
}

.g-notify-text-item {
  font-size: 0.18rem !important;
}

.g-h5 .g-notify-text-item {
  font-size: 0.36rem !important;
  font-weight: 400 !important;
}
